Bug 132703 - dhcp6s initscript is 0750
dhcp6s initscript is 0750
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dhcpv6 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-15 21:48 EDT by Bill Nottingham
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: dhcpv6-0.10-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 14:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-09-15 21:48:24 EDT
Breaks checking the service status as non-root.

Note You need to log in before you can comment on or make changes to this bug.